Bug 1297893 - Rebase RHEL 6.8 to ca-certificates 2.6 (from NSS 3.21) in preparation for Firefox 45.
Rebase RHEL 6.8 to ca-certificates 2.6 (from NSS 3.21) in preparation for Fir...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ca-certificates (Show other bugs)
6.8
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: Kai Engert (:kaie)
Stefan Kremen
: Rebase, ZStream
Depends On:
Blocks: 1297948 1299863
  Show dependency treegraph
 
Reported: 2016-01-12 12:29 EST by Kai Engert (:kaie)
Modified: 2016-05-06 02:30 EDT (History)
2 users (show)

See Also:
Fixed In Version: ca-certificates-2015.2.6-65.1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 1299863 (view as bug list)
Environment:
Last Closed: 2016-04-19 02:21:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kai Engert (:kaie) 2016-01-12 12:29:48 EST
Rebase RHEL 6.8 to ca-certificates 2.6 (from NSS 3.21) in preparation for Firefox 45.
Comment 2 Kai Engert (:kaie) 2016-01-18 17:21:56 EST
ca-certificates-2015.2.6-65.1.el6

Note You need to log in before you can comment on or make changes to this bug.